		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2026 07:25:43
*/


div.clear {
    clear: both;
}

div.header-title,
div.header-buttons {
    width: 50%;
    float: left;
}

div.header-buttons {
    text-align: right;
    margin-bottom: 25px;
}

div.header-buttons a {
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    background: #0b7dc0;
    line-height: 35px;
    padding: 0 20px;
}

div.header-buttons a:hover {
    background: #005596;
}

#scroller.scroller-library {
    padding-bottom: 0 !important;
}

div.search-panel {
    background: #f1f1f1;
    margin: 25px 0;
}

div.search-buttons {
    background: #FFF;
}

div.search-panel ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.search-buttons ul li {
    display: inline-block;
    margin: 0 !important;
}

div.search-buttons ul li a {
    display: block;
    line-height: 40px;
    padding: 0 25px;
    color: #555555;
    background: #dadbdb;
    font-weight: bold;
    text-decoration: none;
}

div.search-buttons ul li a:hover,
div.search-buttons ul li a.active {
    background: #f1f1f1;
}

div.search-content {
    padding: 25px;
}

div.search-content > div {
    display: none;
}

div.search-content div.active {
    display: block !important;
}

div.search-content div.frm-row {
    padding: 0 0 10px 0;
}

div.search-content div.frm-row li {
    margin-right: 10px !important;
    display: inline-block;
}

div.search-content input[type="text"] {
    background: #FFF;
    border: none;
    height: 30px;
    padding: 2px 10px;
    width: 300px;
}

div.search-content input[type="submit"],
div.search-content input[type="button"] {
    background: #005596;
    color: #FFF;
    border: none;
    font-weight: bold;
    height: 34px;
    padding: 0 10px;
}

div.search-content input[type="submit"]:hover,
div.search-content input[type="button"]:hover {
    background: #000;
}

div.search-content select {
    padding: 2px 10px;
    height: 34px;
    border: none;
    background: #FFF;
}

div.search-content ul.content-list span {
    display: inline-block;
    margin-right: 5px;
    color: #005696;
}

div.search-content ul li a {
    text-decoration: none;
}

div.library-panels {
    margin-top: 25px;
}

div.panel-2-layout div.how-to h2 {
    background: #005596;
    color: #FFF;
    text-align: center;
    line-height: 35px;
}

div.panel-2-layout div.news h2 {
    background: #0092CF;
    color: #FFF;
    text-align: center;
    line-height: 35px;
}

div.panel-2-layout div.how-to div.panel-body {
    padding: 0;
}

div.panel-2-layout div.news {
    background: #FFF;
}

div.panel-2-layout div.news div.panel-body ul {
    margin-bottom: 10px;
}

div.panel-2-layout div.news div.panel-body li {
    padding: 5px 0;
    background: none;
    border-bottom: 1px dotted #000;
    margin: 0;
}

div.panel-2-layout div.news div.panel-body li a {
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 18px;
}

#contact {
    margin-top: 25px;
}

#contact img {
    max-width: 100%;
}

div.quicklinks {
    margin-bottom: 25px;
}

div.quicklinks h3,
div.myliblogin h3 {
    background: #0b7dc0;
    color: #FFF;
    font-size: 14px;
    padding: 0 10px;
    margin: 0;
    line-height: 25px;
}

div.quicklinks ul {
    list-style: none;
    margin: 10px 0;
    padding: 0 10px;
}

div.quicklinks li {
    padding: 0 0 5px 0;
}

div.quicklinks a {
    font-size: 14px;
}

div.google-calendar {
    margin: 25px 0;
}

div.contact {
    padding: 10px;
}

div.contact p {
    margin: 5px 0;
    font-size: 14px;
}

div.contact span {
    font-weight: bold;
    color: #226ca4;
    display: inline-block;
    width: 70px;
}

div.contact a {
    color: #005696;
    font-weight: bold;
    text-decoration: none;
}

div.contact hr {
    margin: 10px 0;
}

div.social {
    padding: 0 10px;
    margin-top: 20px;
}

div.social ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.social li {
    display: inline-block;
    margin-right: 5px;
}

div.social a {
    display: block;
    color: #0092CF;
    width: 30px;
    height: 30px;
    font-size: 30px;
    text-decoration: none;
    margin-left: 0 5px;
}

div.myliblogin {
    margin-top: 25px;
}

#mylibform {
    margin-bottom: 5px;
    font-size: 14px;
}

.myliblogin label {
    display: inline-block;
    max-width: 100%;
    margin: 10px 5px 5px;
    font-weight: 400;
}

div.myliblogin input[type="text"],
div.myliblogin input[type="password"] {
    display: block;
    max-width: 100%;
    width: 170px;
    margin: 0px 5px;
    padding: 5px 8px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

div.myliblogin input[type="submit"], div.myliblogin input[type="button"] {
    background: #007CC3;
    color: #FFF;
    border: none;
    height: 28px;
    padding: 0 10px;
    margin: 15px 5px 10px 5px;
    font-size: 14px;
}

/**div.social a {
    display: block;
    background: url('//transition.federation.edu.au/__data/assets/image/0011/211601/social-icons-library.png') center top no-repeat;
    width: 30px;
    height: 30px;
}

div.social a.facebook {
    background-position: left top;
}

div.social a.youtube {
    background-position: right top;
}

div.social a.instagram {
    background-position: left bottom;
}
div.social a.twitter {
    background-position: right bottom;
}**/

@media screen and (min-width: 760px) and (max-width: 1008px) {

    div.search-buttons ul li a {
        padding: 0 13px;
        font-size: 12px;
    }

}

@media screen and (max-width: 760px) {

    div.header-title,
    div.header-buttons {
        width: 100%;
        float: none;
        text-align: left;
    }
    
    div.search-buttons ul li {
        display: block;
    }
    
    div.search-buttons ul li a {
        padding: 0 13px;
        font-size: 12px;
    }

}